# Ninja - Small build system with a focus on speed
# https://ninja-build.org/

[package]
name = "ninja"
version = "1.13.2"
release = 1
description = "Small build system with a focus on speed"
url = "https://ninja-build.org/"
license = "Apache-2.0"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = []
build = []

[[source]]
file = "ninja-1.13.2.tar.gz"
urls = ["https://github.com/ninja-build/ninja/archive/refs/tags/v1.13.2.tar.gz"]
checksum = "974d6b2f4eeefa25625d34da3cb36bdcebe7fbce40f4c16ac0835fd1c0cbae17"

[build]
parallel = true
